﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace Sample.Models
{
    public class CustomerModel
    {
        [StringLength(5, ErrorMessage = "CustomerID must be 5 characters.")]
        public string CustomerID
        {
            get;
            set;
        }

        [StringLength(15, ErrorMessage = "Name is required.")]
        public string Name
        {
            get;
            set;
        }        

        [StringLength(15, ErrorMessage = "ContactTitle is required.")]
        public string ContactTitle
        {
            get;
            set;
        }       

        public string Country
        {
            get;
            set;
        }       
    }
}